.b-body { font-family:"Times New Roman", serif; !important; }
.b-body {
	background-color: transparent !important;
	background-image: none !important;
	background: none !important;
}
.body-background {
	background-color:#8c853c !important;
	background-image:url('?rnd=1246980319') !important;
}
.user_css_12469702624 {
	color:#000 !important;
	font-size:16px !important;
	border-color:#000!important;
}
.user_css_12469702624 a {
	color:#000 !important;
	font-size:#16px !important;
}
/* ---------- user.css ---------------- */